<?xml version="1.0" encoding="UTF-8"?><module codename="de.sciss.net">
    <module_version install_time="1567098120760" last="true" origin="installer" specification_version="1.0">
        <file crc="1290861434" name="config/Modules/de-sciss-net.xml"/>
        <file crc="4227783694" name="modules/de-sciss-net.jar"/>
        <file crc="2126730359" name="modules/ext/NetUtil.jar"/>
    </module_version>
</module>
